@echo off
copy redist.ex_ shortcut.exe >nul
copy redist.adf shortcut.adf >nul
shortcut.exe shortcut.w3
:LOOP
if not exist proceed.tmp goto LOOP

del proceed.tmp
del shortcut.nam
del shortcut.adf
del shortcut.w3

:LOOPA
del shortcut.exe
if exist shortcut.exe goto LOOPA
if exist setup.pif del setup.pif
del setup.bat
